1. eShopper
  2. Tuesday, 06 August 2013
I need Shaper Eshopper template for latest version if joomla, but you haven't upgrading the old templates, that's very bad thing i found here on Joomshaper, many template are still in joomla 1.5 which is no longer in use, so please if possible upgrade this template.

Thanks in advance.
Responses (1)
Dear,
thanks for your interest. We will take necessary step as soon as possible.

Regards.
  1. more than a month ago
  2. eShopper
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.